$kind: http-request
url: "{{MOS APP LOCAL}}/conditions"
method: POST
body:
  type: json
  content: "{\r

    \    \"name\":\"Kabotongo\",\r

    \    \"condition_id\":1 //Optional sort of condition under a condition\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 4000
